Grupo 6 2019 - Feature #769

Pogramacion del Robot
08/29/2019 12:00 PM - Camilo Yampara

Status: New Start date: 08/22/2019
Priority: Normal Due date: 01/06/2020
Assignee: % Done: 100%

Category: Estimated time: 12.00 hours

Target version: Spent time: 36.00 hours

Description

Subtasks:

Feature # 777: Programacién de movimiento del robot

Feature # 778: Investigacion de programacion en Python

Feature # 841: Disefio de interfaz para operar al robot

Feature # 842: Programar la Interfaz del Robot

Feature # 850: Investigar Sobre la Programacién de Forma Remota
Feature # 851: Investigacion de como Realizar la Interfaz del Robot
Feature # 852: Programcion del la forma remota del robot

New
New
New
New
New
New
New

History

#1 - 09/01/2019 10:00 PM - Camilo Yampara
- Due date changed from 09/05/2019 to 09/15/2019

#2 - 09/01/2019 10:01 PM - Camilo Yampara

- Subject changed from Pogramacion del Robot to Pogramacion del Robot

04/15/2025
